package http_model

type OperateReceiveInfoRequest struct {
	OperateType       int64  `json:"operate_type"`
	InvoiceId         int64  `json:"invoice_id"`
	HeadType          string `json:"head_type"`
	InvoiceHead       string `json:"invoice_head"`
	InvoiceType       string `json:"invoice_type"`
	TaxNum            string `json:"tax_num"`
	BaseBank          string `json:"base_bank"`
	BaseBankCardNum   string `json:"base_bank_card_num"`
	EnterpriseAddress string `json:"enterprise_address"`
	EnterprisePhone   string `json:"enterprise_phone"`
}

func NewOperateReceiveInfoRequest() *OperateReceiveInfoRequest {
	return new(OperateReceiveInfoRequest)
}

func NewOperateReceiveInfoResponse() *CommonResponse {
	return new(CommonResponse)
}
